Can we upgrade XenDesktop 5.6 Hotfix update 5 - 5.6.5.12 (Controller verison) with latest Hotfix Update 8?

Hello there,

We haev XenDesktop 5.6 5.6.5.12 -(Controller verison farm using MCS running on VMware hypervisor 5.1. The VMware is going to be upgraded to 5.5.
According to Citrix hypervisor support matrix,vShpere 5.5 is supported for XenDesktop 5.6 FP1 (Supported with Known Issues. Refer CTX140135).
So I am planning to update Hotfix to the latest version.

Is there any pre-caution to be taken and what is the recommend path for Hotfix upgrade?

Please advise.

Thanks and Regards
goprasadAsked:
Who is Participating?
 
Sekar ChinnakannuConnect With a Mentor Staff EngineerCommented:
Yes you can.  Refer best practice guide for smooth process http://support.citrix.com/article/CTX128748
0
 
goprasadAuthor Commented:
Can you please advise (attached is the screenshot) as to how to find out the current Hotfix?

Also Citrix says if XD 5.6 Feature Pack 1, it is compatible with vSphere 5.5

Please advise.
0
 
Sekar ChinnakannuStaff EngineerCommented:
no attachment
0
 
goprasadAuthor Commented:
Please find the attachment.
Current-version-info.JPG
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.